.header-wrap
{
    background-color: #1591a5!important;
}

.post-btn a
{
    background: #000000!important;
}

.slider-wrap
{
    /* background: url(./img/slider-bg.jpg) no-repeat top!important; */
    background-size: cover;
    /* padding: 110px 0; */
}
.sbutn
{
    background: #000000!important;
}

body
{
    overflow-x: hidden!important;
}


.kar
{
    background-color:  #1591a5!important;
   
}

.dark-blue
{
     /*   background-color: #44502d4a!important;*/
    border: 1px solid!important;
     background-image: url(./img/NPW-cartoon.jpg);
}


.categories-wrap
{
        padding: 60px 0 30px 0!important;
   
}

.kae
{
     background-image: url(./img/doctor-talking-with-old-patient-family-vector-isometric-people.jpg);
        background-size: cover;
}


.testimonials-wrap
{
    background: url(../images/testimonials-bg.jpg) no-repeat!important;
    padding: 37px 0;
    background-size: cover;
}




.feature h3 a
{
    color: black!important;
}




.testimonials-wrap .heading-title
{
    color: black!important;
}


.navbar-default .navbar-nav>li>a

{
    color: #000000!important;
}

.a1
{
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.sliderTxt h1
{
    color: black!important;
}
.sliderTxt p
{
    color: black!important;
}


.q1
{
    margin-top: 50px!important;
}

.d1
{
    background-color: #fefdfd!important;
    box-shadow: 0px 2px 5px 1px #a94444;
}


.v1
{
        margin: 26px 0px 0px 0px;
}



































































#testimonial4{
  overflow: hidden;
  min-height: 375px;
  position: relative;
  background: #1591a5;
}
#testimonial4 .carousel-inner{
  width: 75%;
  margin: auto;
}
#testimonial4 .carousel-inner:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#testimonial4 .carousel-inner:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#testimonial4 .carousel-inner .item{
  overflow: hidden;
}

.testimonial4_indicators .carousel-indicators{
  left: 0;
  margin: 0;
  width: 100%;
  font-size: 0;
  height: 20px;
  bottom: 15px;
  padding: 0 5px;
  cursor: e-resize;
  overflow-x: auto;
  overflow-y: hidden;
  position: absolute;
  text-align: center;
  white-space: nowrap;
}
.testimonial4_indicators .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  text-indent: 0;
  margin: 2px 3px;
  cursor: pointer;
  display: inline-block;
  background: #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators .active{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 2px 3px;
  background-color: #000;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar{
  height: 3px;
}
.testimonial4_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.testimonial4_control_button .carousel-control{
  top: 175px;
  opacity: 1;
  width: 40px;
  bottom: auto;
  height: 40px;
  font-size: 10px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 38px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: transparent;
  border: 2px solid #ffffff;
  text-transform: uppercase;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.testimonial4_control_button .carousel-control.left{
  left: 7%;
  right: auto;
}
.testimonial4_control_button .carousel-control.right{
  right: 7%;
  left: auto;
}
.testimonial4_control_button .carousel-control.left:hover,
.testimonial4_control_button .carousel-control.right:hover{
  color: #000;
  background: #fff;
  border: 2px solid #fff;
}

.testimonial4_header{
  top: 0;
  left: 0;
  bottom: 0;
  width: 550px;
  display: block;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.testimonial4_header h4{
  color: #ffffff;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.testimonial4_slide{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70%;
  margin: auto;
  padding: 20px;
  position: relative;
  text-align: center;
}
.testimonial4_slide img {
  top: 0;
  left: 0;
  right: 0;
  width: 50px;
  height: 50px;
  margin: auto;
  display: block;
  color: #f2f2f2;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  position: relative;
}

.testimonial4_slide p {
  color: #ffffff;
  font-size: 16px;
  margin: 40px 0 20px 0;
}

.testimonial4_slide h4 {
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
}


@media only screen and (max-width: 480px){
  .testimonial4_control_button .carousel-control{
    display: none;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_header h4{
    font-size: 20px;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 481px) and (max-width: 767px){
  .testimonial4_control_button .carousel-control.left{
    left: 2%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 2%;
  }
  .testimonial4_header{
    width: 95%;
  }
  .testimonial4_slide{
    width: 98%;
    padding: 5px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .testimonial4_control_button .carousel-control.left{
    left: 5%;
  }
  .testimonial4_control_button .carousel-control.right{
    right: 5%;
  }
}

@-webkit-keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	-webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    -webkit-box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    -webkit-transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes psBoxShadowEffect_2{
  0% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.5;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #ffffff, 0 0 0 10px rgba(255,255,255,0.5);
  }
  100% {
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 5px 5px #ffffff, 0 0 0 5px rgba(255,255,255,0.5);
    transform: scale(1.5);
    opacity: 0;
  }
}





















































/* image thumbnail */
.thumb {
    display: block;
	width: 100%;
	margin: 0;
}

/* Style to article Author */
.by-author {
	font-style: italic;
	line-height: 1.3;
	color: #aab6aa;
}

/* Main Article [Module]
-------------------------------------
* Featured Article Thumbnail
* have a image and a text title.
*/
.featured-article {
	
	height: 350px;
	position: relative;
	margin-bottom: 1em;
}

.featured-article .block-title {
	/* Position & Box Model */
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	/* background */
	background: rgba(0,0,0,0.7);
	/* Width/Height */
	padding: .5em;
	width: 100%;
	/* Text color */
	color: #fff;
}

.featured-article .block-title h2 {
	margin: 0;
}

/* Featured Articles List [BS3]
--------------------------------------------
* show the last 3 articles post
*/

.main-list {
	padding-left: .5em;
}

.main-list .media {
	padding-bottom: 1.1em;
	border-bottom: 1px solid #e8e8e8;
}




.footer-wrap


{
    
    
    background-color: #1591a5!important;
}


.inner-heading
{
    background: #4abe97!important;
}

.view-btn a
{
        background: #b76363!important;
}

.g1
{
    font-size: 36px!important;
    font-family: -webkit-pictograph!important;
    margin-bottom: 28px!important;
        margin-top: 51px!important;

}


.l1
{
    font-size: 15px!important;
    text-align: justify!important;
    font-family: auto!important;
}

.m1
{
    margin-top: 35px!important;
    margin-bottom: 20px!important;
}

.a5
{
    display: none!important;
}

.a12
{
        margin-top: 20px;
}
.v1
{
        margin-bottom: 40px!important;
}

.ak
{
        border: 1px solid!important;
    border-radius: 17px!important;
    background-color: white!important;
    box-shadow: 1px 1px 9px 0px black!important;
    background-color: white!important;
}

.vl1
{
        width: 3%!important;
    margin-top: -17px;
}

.bf1
{
    font-family: -webkit-pictograph;
    color: brown;
    font-size: 20px;
    float: left;
}

.mm
{
    width: 8%;
}
.ak1
{
        margin-top: 33px;
}